/* CSS Document */
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&family=Noto+Serif+JP&display=swap");
.sp_only {
  display: none;
}
@media screen and (max-width: 750px) {
  .sp_only {
    display: inline-block;
  }
}

@media screen and (max-width: 750px) {
  .pc_only {
    display: none;
  }
}

.fade__up {
  -webkit-transition: all 1.2s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  -webkit-transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  opacity: 0;
  -webkit-transform: translate(0%, 30px);
          transform: translate(0%, 30px);
}
.fade__up.active {
  opacity: 1;
  -webkit-transform: translate(0%, 0px);
          transform: translate(0%, 0px);
}

.font--serif {
  font-family: "Noto Serif JP", serif;
}

.font--en {
  font-family: "acumin-pro", sans-serif;
}

/* ---------------- mv ---------------- */
.news-page {
  background: #E0DCD0;
  color: #770312;
}

.news-mv .news-mv__image picture,
.news-mv .news-mv__image img {
  display: block;
  width: 100%;
}

/* ---------------- index ---------------- */
.crosstalk-page {
  background: #E0DCD0;
  color: #770312;
}

.crosstalk-mv .crosstalk-mv__image picture,
.crosstalk-mv .crosstalk-mv__image img {
  display: block;
  width: 100%;
}

/* ---------------- intro ---------------- */
.crosstalk-intro {
  background: #E0DCD0;
  color: #770312;
  text-align: center;
}
.crosstalk-intro .content__inner {
  padding: 200px 0 150px;
  border-right: 1px solid #770312;
  border-left: 1px solid #770312;
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .content__inner {
    padding: 16vw 0;
  }
}
.crosstalk-intro .crosstalk-intro__head h1 {
  font-size: clamp(28px, 3vw, 50px);
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .crosstalk-intro__head h1 {
    font-size: 5.3vw;
  }
}
.crosstalk-intro .crosstalk-intro__head p {
  margin-top: 24px;
  font-size: clamp(14px, 1.3vw, 20px);
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .crosstalk-intro__head p {
    margin-top: 2vw;
    font-size: 3.5vw;
  }
}
.crosstalk-intro .crosstalk-intro__lead {
  margin-top: 72px;
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 2.25;
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .crosstalk-intro__lead {
    margin-top: 6vw;
    font-size: 3.3vw;
    line-height: 2.2em;
  }
}
.crosstalk-intro .crosstalk-profile {
  max-width: 880px;
  margin: 112px auto 0;
  display: -ms-grid;
  display: grid;
  gap: 28px;
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .crosstalk-profile {
    max-width: none;
    gap: 8vw;
    margin: 9vw auto 0;
    width: 88%;
  }
}
.crosstalk-intro .crosstalk-profile .crosstalk-profile__item {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 293px 1fr;
  grid-template-columns: 293px 1fr;
  background: #FFFFEA;
  border-radius: 6px;
  overflow: hidden;
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .crosstalk-profile .crosstalk-profile__item {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.crosstalk-intro .crosstalk-profile .crosstalk-profile__image {
  min-height: 210px;
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .crosstalk-profile .crosstalk-profile__image {
    min-height: auto;
  }
}
.crosstalk-intro .crosstalk-profile .crosstalk-profile__image img {
  -o-object-fit: cover;
     object-fit: cover;
}
.crosstalk-intro .crosstalk-profile .crosstalk-profile__image picture,
.crosstalk-intro .crosstalk-profile .crosstalk-profile__image img {
  display: block;
  width: 100%;
  height: 100%;
}
.crosstalk-intro .crosstalk-profile .crosstalk-profile__text {
  border-left: 1px solid rgba(119, 3, 18, 0.45);
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .crosstalk-profile .crosstalk-profile__text {
    border-left: none;
    border-top: 1px solid rgba(119, 3, 18, 0.45);
  }
}
.crosstalk-intro .crosstalk-profile .crosstalk-profile__label {
  padding: 26px 28px 14px;
  border-bottom: 1px solid rgba(119, 3, 18, 0.45);
  text-align: right;
  font-size: clamp(14px, 1.3vw, 20px);
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .crosstalk-profile .crosstalk-profile__label {
    padding: 4vw 6vw 2vw;
    font-size: 4vw;
  }
}
.crosstalk-intro .crosstalk-profile .crosstalk-profile__body {
  padding: 42px 44px 40px;
  text-align: left;
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .crosstalk-profile .crosstalk-profile__body {
    padding: 5vw 6vw 7vw;
  }
}
.crosstalk-intro .crosstalk-profile .crosstalk-profile__position {
  font-size: clamp(10px, 0.8vw, 14px);
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .crosstalk-profile .crosstalk-profile__position {
    font-size: 2.7vw;
  }
}
.crosstalk-intro .crosstalk-profile h2 {
  margin-top: 12px;
  font-size: 22px;
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .crosstalk-profile h2 {
    font-size: 4vw;
  }
}
.crosstalk-intro .crosstalk-profile h2 span {
  margin-left: 11px;
  font-size: 13px;
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .crosstalk-profile h2 span {
    margin-left: 3vw;
    margin-top: 3vw;
    font-size: 2vw;
  }
}
.crosstalk-intro .crosstalk-profile .crosstalk-profile__desc {
  margin-top: 17px;
  font-size: 13px;
  line-height: 2.1;
}
@media screen and (max-width: 750px) {
  .crosstalk-intro .crosstalk-profile .crosstalk-profile__desc {
    font-size: 3.4vw;
    line-height: 1.9em;
  }
}

/* ---------------- talk-section ---------------- */
.crosstalk-wide picture,
.crosstalk-wide img {
  display: block;
  width: 100%;
}

.talk-section {
  padding: 82px 0 367px;
  position: relative;
  top: 0;
  left: 0;
}
@media screen and (max-width: 750px) {
  .talk-section {
    padding: 15vw 0 42vw;
  }
}
.talk-section.talk-section--bottom {
  padding-top: 330px;
}
@media screen and (max-width: 750px) {
  .talk-section.talk-section--bottom {
    padding-top: 39vw;
  }
}
.talk-section.talk-section--last {
  padding-bottom: 27vw;
}
@media screen and (max-width: 750px) {
  .talk-section.talk-section--last {
    padding-bottom: 42vw;
  }
}
.talk-section .talk-section__inner {
  max-width: 980px;
}
.talk-section .talk-section__head {
  text-align: center;
}
.talk-section .talk-section__head span {
  font-size: 13px;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-section__head span {
    font-size: 2.8vw;
  }
}
.talk-section .talk-section__head .talk-section__num {
  display: block;
  margin-top: 6px;
  font-size: 60px;
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-section__head .talk-section__num {
    font-size: 9vw;
  }
}
.talk-section .talk-section__head h2 {
  margin-top: 20px;
  font-size: clamp(20px, 1.5vw, 30px);
  line-height: 1.6;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-section__head h2 {
    font-size: 4.9vw;
    margin-top: 1vw;
  }
}
.talk-section .talk-list {
  max-width: 900px;
  margin: 67px auto 0;
  display: -ms-grid;
  display: grid;
  gap: 48px;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-list {
    margin-top: 10vw;
    gap: 10vw;
  }
}
.talk-section .talk-item {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  gap: 46px;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-item {
    margin-left: 0;
    gap: 6vw;
  }
}
.talk-section .talk-item--left {
  -ms-grid-columns: 146px 1fr;
  grid-template-columns: 146px 1fr;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-item--left {
    -ms-grid-columns: 16vw 1fr;
    grid-template-columns: 16vw 1fr;
  }
}
.talk-section .talk-item--left .talk-item__balloon::before {
  left: -18px;
  border-right: 20px solid #FFFFEA;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-item--left .talk-item__balloon::before {
    left: -2vw;
    border-right: 3vw solid #FFFFEA;
    border-top: 2vw solid transparent;
    border-bottom: 2vw solid transparent;
  }
}
.talk-section .talk-item--right {
  -ms-grid-columns: 1fr 146px;
  grid-template-columns: 1fr 146px;
  margin-left: auto;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-item--right {
    margin-left: 0;
    -ms-grid-columns: 1fr 16vw;
    grid-template-columns: 1fr 16vw;
  }
  .talk-section .talk-item--right .talk-item__person {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media screen and (max-width: 750px) {
  .talk-section .talk-item--right .talk-item__balloon {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.talk-section .talk-item--right .talk-item__balloon::before {
  right: -18px;
  border-left: 20px solid #FFFFEA;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-item--right .talk-item__balloon::before {
    right: -2vw;
    border-left: 3vw solid #FFFFEA;
    border-top: 2vw solid transparent;
    border-bottom: 2vw solid transparent;
  }
}
.talk-section .talk-item__person {
  text-align: center;
}
.talk-section .talk-item__person img {
  width: 100%;
  aspect-ratio: 1/1;
  display: block;
  margin: 0 auto;
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-item__person img {
    width: 20vw;
  }
}
.talk-section .talk-item__person span {
  display: block;
  margin-top: 12px;
  color: inherit;
  font-size: clamp(10px, 0.8vw, 14px);
}
@media screen and (max-width: 750px) {
  .talk-section .talk-item__person span {
    margin-top: 0;
    font-size: 3vw;
  }
}
.talk-section .talk-item__balloon {
  position: relative;
  background: #FFFFEA;
  color: #5A0808;
  border-radius: 12px;
  padding: 34px 44px;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-item__balloon {
    padding: 4vw 5vw;
  }
}
.talk-section .talk-item__balloon::before {
  content: "";
  position: absolute;
  top: 55px;
  width: 0;
  height: 0;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-item__balloon::before {
    top: 5vw;
  }
}
.talk-section .talk-item__balloon p {
  font-size: 15px;
  line-height: 2.2;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-item__balloon p {
    font-size: 3.5vw;
    line-height: 2;
  }
}
.talk-section .talk-section__image {
  position: absolute;
  bottom: -250px;
  left: 0;
  z-index: 2;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .talk-section .talk-section__image {
    bottom: -23vw;
  }
}
.talk-section .talk-section__image picture,
.talk-section .talk-section__image img {
  display: block;
  width: 100%;
}
.talk-section .talk-section__image img {
  display: block;
  margin: 0 auto;
  max-width: 1060px;
  width: 90%;
}

.talk-section--red {
  background: #5A0808;
  color: #FFFFEA;
}

.talk-section--cream {
  background: #E0DCD0;
  color: #770312;
}
.talk-section--cream .talk-item__balloon {
  background: #FFFFEA;
}
.talk-section--cream .talk-item__person--logo img {
  background: #770312;
}

/* ---------------- crosstalk ---------------- */
.crosstalk {
  padding: 29vw 0 50px;
  position: relative;
  top: 0;
  left: 0;
}
@media screen and (max-width: 750px) {
  .crosstalk {
    padding: 42vw 0 8vw;
  }
}
.crosstalk .recruit-catch__image {
  position: absolute;
  top: -19vw;
  left: 0;
  width: 91.7vw;
}
@media screen and (max-width: 750px) {
  .crosstalk .recruit-catch__image {
    top: -26vw;
  }
}
.crosstalk .recruit-catch__image picture {
  display: block;
}
.crosstalk .recruit-catch__image img {
  width: 100%;
  display: block;
}